### Name: mwgcod_dbconn
### Title: Collect information about the package annotation DB
### Aliases: mwgcod_dbconn mwgcod_dbfile mwgcod_dbschema mwgcod_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(mwgcod_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by mwgcod_dbconn() was created with:
  dbConnect(SQLite(), dbname=mwgcod_dbfile(), cache_size=64000, synchronous=0)

  mwgcod_dbschema()

  mwgcod_dbInfo()



